Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Konfiguracja cmsów Joomla i Mambo.
djshary
Posty: 81
Rejestracja: 06 lis 2008, 21:43:35
Strona na CBA.pl: www.djsharytest.cba.pl
Płeć: Niewybrana
User Agent: Chrome Windows 1366x768

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: djshary »

Witam Serdecznie :)

Jakiś czas temu na mojej stronie (http://ospterebin.cba.pl/) pojawił się taki komunikat " Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!".
Niestety rzadko zaglądałem na tą stronę i nie pamiętam, czy miałem jakiś moduł do ukrywania dostępu do zaplecza (nazwastrony.cba.pl/xxxxxx/administrator)

Proszę o radę jak wybrnąć z tego .
Awatar użytkownika
endriu888
Obsługa CBA
Posty: 1562
Rejestracja: 23 sty 2012, 21:02:33
Strona na CBA.pl: katalogfirm.c0.pl
Płeć: Niewybrana
User Agent: Firefox Windows 1143x858
Kontakt:

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: endriu888 »

witam

przełączyłem na wyższe php i strona już działa.
Czy wiesz, że:
  • W Panelu CBA w sekcji "wsparcie" jest dedykowany system ticketów (obsługi technicznej)
  • Odpowiadamy na Forum oraz na adres mailowy obsluga(malpa)cba.pl
  • Jesteśmy również na Facebooku! Znajdź nas na facebook.com/hostingcba | cba.pl
W czym jeszcze możemy pomóc?
djshary
Posty: 81
Rejestracja: 06 lis 2008, 21:43:35
Strona na CBA.pl: www.djsharytest.cba.pl
Płeć: Niewybrana
User Agent: Chrome Windows 1366x768

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: djshary »

niestety nie dziala
Awatar użytkownika
endriu888
Obsługa CBA
Posty: 1562
Rejestracja: 23 sty 2012, 21:02:33
Strona na CBA.pl: katalogfirm.c0.pl
Płeć: Niewybrana
User Agent: Firefox Windows 1143x858
Kontakt:

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: endriu888 »

witam


nie działa bo strona została zablokowana ponieważ jest zawirusowana:
lista wirusów:
https://pastebin.pl/view/82eadaf4

oczywiście może być ich więcej...

czy potrafi Pan odwirusować stronę i ją zabezpieczyć?
Czy wiesz, że:
  • W Panelu CBA w sekcji "wsparcie" jest dedykowany system ticketów (obsługi technicznej)
  • Odpowiadamy na Forum oraz na adres mailowy obsluga(malpa)cba.pl
  • Jesteśmy również na Facebooku! Znajdź nas na facebook.com/hostingcba | cba.pl
W czym jeszcze możemy pomóc?
djshary
Posty: 81
Rejestracja: 06 lis 2008, 21:43:35
Strona na CBA.pl: www.djsharytest.cba.pl
Płeć: Niewybrana
User Agent: Chrome Windows 1366x768

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: djshary »

niestety nie mam pojęcia jak to zrobić, możesz coś podpowiedzieć?
Awatar użytkownika
endriu888
Obsługa CBA
Posty: 1562
Rejestracja: 23 sty 2012, 21:02:33
Strona na CBA.pl: katalogfirm.c0.pl
Płeć: Niewybrana
User Agent: Firefox Windows 1143x858
Kontakt:

Your host needs to use PHP 5.3.10 or higher to run this version of Joomla!

Post autor: endriu888 »

witam

możemy za Pana odwirusować i zabezpieczyć stronę za 39zł, wystarczy wpłacić na poniższe konto:
https://www.cba.pl/pl/kontakt

w tytule podać odwirusowanie + adres strony i przysłać nam potwierdzenie przelewu.

na odwirusowanie i zabezpieczenie dajemy gwarancję, że jak by się kiedyś coś takiego ponownie zdarzyło to wtedy za darmo poprawiamy.
Czy wiesz, że:
  • W Panelu CBA w sekcji "wsparcie" jest dedykowany system ticketów (obsługi technicznej)
  • Odpowiadamy na Forum oraz na adres mailowy obsluga(malpa)cba.pl
  • Jesteśmy również na Facebooku! Znajdź nas na facebook.com/hostingcba | cba.pl
W czym jeszcze możemy pomóc?
ODPOWIEDZ